<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./psyho.css">
  <title>Document</title>
</head>
<body>
      <header class="head">
          <div class="circle"></div>
          <h1 class="h1">Кабинет<br> Психолога<br> Имени<br> Фамилия</h1>
          <div class="divline">
            <div></div>
            <div></div>
            <div></div>
          </div>
      </header>
          <div class="block2">
            <div class="opas"></div>
            <a href="#" class="btn">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
          </div>
      <div class="section doc_wrap ">
          <img src="./img/img2.png" alt="doctor">
          <div class="doctor">
            <h2>Имя Фамилия</h2>
            <h3>Психотерапевт какой то<br> специализации</h3>
        </div>
      </div>
      
        <p class=" biograf section">Тут психолог рассказывает о своей специалзации,<br> 
          своем опыте, приводит успешные кейсы и рассказывает,<br> 
          что она лучший специалист в городе<br>
          Тут психолог рассказывает о своей специалзации,<br>
          своем опыте, приводит успешные кейсы и рассказывает,<br> 
          что она лучший специалист в городе
        </p>

        <h2 class="section">Причины посетить психотерапевта</h2>
        <ul class="section">
          <li>Причина номер раз</li>
          <li>Причина номер два</li>
          <li>Причина номер три</li>
          <li>Причина номер четыре</li>
          <li>Причина номер пять</li>
          <li>Причина номер шесть</li>
          <li>Причина номер семь</li>
        </ul>
        <div class="key_bottom section">
          <a href="#" class="btn">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
      </div>
      <footer class="section">
        <div class="foot_circle"></div>
        <div class="footer_right">
         <p>ул. Кудрявцева 37, каб. 17</p>
          <div>
            <a href="tell:+38 (099) 9519551">+38 (099) 9519551</a><br>
            <a href="mailto:psycho@gmail.com">psycho@gmail.com</a>
          </div>
        </div>

      </footer>
        
      
</body>
</html>